Support » Plugin: Asesor de Cookies para normativa española » Error Posicion Solapa

  • Tras actualizar a la nueva version e intentar guardar cambios en la configuracion devuelve el error “Se requiere un valor para posicion_solapa”, el error se produce independientemente de el valor que seleccione (Oculto, Izquierda,Derecha).

    El plugin no aplica los cambios al mostrar este error

Viewing 3 replies - 1 through 3 (of 3 total)
  • Mira si tienes el plugin Wordfence activado u otro plugin de seguridad o de caché.

    Desactiva dicho plugin, guarda los cambios y lo vuelves a activar.

    A mi me pasaba con Wordfence.

    De todas formas yo de tí me quedaría con la versión 0.21; las actualizaciones 0.24 y 0.26, aparte de la solapa kk, me han roto por completo el funcionamiento del plugin y toda la configuración que tenía (por lo menos a mí), menos mal que tenía backup.

    Y para que no te de la brasa con las actualizaciones editas el archivo \wp-content\plugins\asesor-cookies-para-la-ley-en-espana\plugin.php y le pones en versión un número más alto.

    Plugin Author cdoral

    (@cdoral)

    El problema puede estar porque no es haya actualizado correctamente el plugin, lo mejor es eliminarlo y volver a instalarlo.

    Tengo Wordfence, probare a desactivarlo, y sino a reinstalar. De momento solo estoy probando las nuevas versiones antes de aplicarla a nuestros sitios.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error Posicion Solapa’ is closed to new replies.